Subject: Re: [PATCH 2/2] net/ibm/emac: wrong bit is used for STA control register write

From: Ivan Mikhaylov <[email-masked]>
Date: Mon, 22 Jan 2018 22:01:46 +0300

>Something looks wrong here?! The commit message talks about bit 18, 19 and 20.
>However, 0x0800, 0x1000, 0x2000 and are like bit 11, 12 and 13? Furthermore,
>what about the EMAC_STACR_STAC_MASK? shouldn't it be 0x1800 now (or delete it
>since it doesn't look like it's used anywhere?).
Christian, nope, it's all fine there, it's big endian. This commit related only
to write operation, I'll check MASK and see what I can do with that.